## golang-sslmate-src-go-pkcs12 0.0~git20210415.c5206de

=== debian/changelog ===
golang-sslmate-src-go-pkcs12 (0.0~git20210415.c5206de-2) unstable; urgency=medium

  * Team upload.
    + Source-only upload for testing migration.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 19 Nov 2021 02:33:56 +0530

golang-sslmate-src-go-pkcs12 (0.0~git20210415.c5206de-1) unstable; urgency=medium

  * Initial release (Closes: #953972)

 -- Aloïs Micard <creekorful@debian.org>  Mon, 08 Nov 2021 16:13:52 +0100
