=== debian/control ===
Source: golang-sslmate-src-go-pkcs12
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>,
           Peymaneh Nejad <p.nejad@posteo.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-crypto-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-sslmate-src-go-pkcs12
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-sslmate-src-go-pkcs12.git
Homepage: https://github.com/SSLMate/go-pkcs12
Rules-Requires-Root: no
XS-Go-Import-Path: software.sslmate.com/src/go-pkcs12

Package: golang-sslmate-src-go-pkcs12-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-crypto-dev, ${misc:Depends}
Description: Go library for encoding and decoding PKCS#12 files (library)
 This package implements some of PKCS#12 (also known as P12 or PFX). It
 is intended for decoding DER-encoded P12/PFX files for use with the
 crypto/tls package, and for encoding P12/PFX files for use by legacy
 applications which do not support newer formats.  Since PKCS#12 uses
 weak encryption primitives, it SHOULD NOT be used for new applications.
 .
 Note that only DER-encoded PKCS#12 files are supported, even though
 PKCS#12 allows BER encoding.  This is because encoding/asn1 only
 supports DER.
