## golang-sslmate-src-go-pkcs12 0.2.0

=== debian/changelog ===
golang-sslmate-src-go-pkcs12 (0.2.0-1) unstable; urgency=medium

  * Team upload.

  [ Aloïs Micard ]
  * New upstream version.
  * Update d/watch to use tagged release.

  [ Anthony Fok ]
  * Refresh debian/watch, changing "age" to "@PACKAGE@"
  * Reorder fields in debian/control and debian/copyright
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 18 Jun 2023 01:25:19 -0600
