=== debian/control ===
--- 
+++ 
@@ -1,25 +1,26 @@
 Source: golang-sslmate-src-go-pkcs12
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Aloïs Micard <creekorful@debian.org>,
            Peymaneh Nejad <p.nejad@posteo.de>
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
                golang-golang-x-crypto-dev
-Standards-Version: 4.6.0
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-sslmate-src-go-pkcs12
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-sslmate-src-go-pkcs12.git
 Homepage: https://github.com/SSLMate/go-pkcs12
-Rules-Requires-Root: no
 XS-Go-Import-Path: software.sslmate.com/src/go-pkcs12
 
 Package: golang-sslmate-src-go-pkcs12-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-crypto-dev, ${misc:Depends}
+Depends: golang-golang-x-crypto-dev,
+         ${misc:Depends}
 Description: Go library for encoding and decoding PKCS#12 files (library)
  This package implements some of PKCS#12 (also known as P12 or PFX). It
  is intended for decoding DER-encoded P12/PFX files for use with the
