## golang-sslmate-src-go-pkcs12 0.5.0

=== debian/changelog ===
golang-sslmate-src-go-pkcs12 (0.5.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update Standards-Version to 4.7.2 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 03 Apr 2025 23:01:15 +0000
