## golang-sslmate-src-go-pkcs12 0.6.0

=== debian/changelog ===
golang-sslmate-src-go-pkcs12 (0.6.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Drop redundant Rules-Requires-Root in d/control

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 10 Nov 2025 23:36:31 +0000
