## golang-sslmate-src-go-pkcs12 0.7.0

=== debian/changelog ===
golang-sslmate-src-go-pkcs12 (0.7.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.3, drop Priority field

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 26 Dec 2025 20:08:31 +0000
