=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: golang-sslmate-src-go-pkcs12
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Aloïs Micard <creekorful@debian.org>,
            Peymaneh Nejad <p.nejad@posteo.de>
@@ -9,7 +8,7 @@
                golang-any,
                golang-golang-x-crypto-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-sslmate-src-go-pkcs12
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-sslmate-src-go-pkcs12.git
 Homepage: https://github.com/SSLMate/go-pkcs12
